.za_footer{ 
	width: 100%;
	background: #f2f2f2;
	height: 240px;
}
.za_footer_container{
	width: 1200px;
	margin: 0 auto;
	height: 100%;
	position: relative;
}
.za_content{
	width: 810px;
	height: 137px;
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	margin:auto;
}

.flinkss {
    width: 100%;
}

.footer_bottom {
    text-align: center;
    font-size: 14px;
    color: #3A3A3A;
    line-height: 20px;
    padding-top: 10px;
}
.mark_special{
	margin: 0 auto;
}
.za_special{ color: #125aa2; font-weight: 550; font-size:16px; letter-spacing: 6px; margin-bottom: 10px;}


.za_links{ width: 1200px; margin: 0 auto;}
.za_link_title{ width: 100%; font-size:22px ; line-height: 40px; }
.za_link_title > a { display: block; color: #323232;  }
.za_link_list { width: 100%; }
.za_link_list > a{ display: inline-block; color: #666666; font-size: 14px;  line-height: 36px; margin-right: 28px;}